[Version]
ver=3
[BackGround]
bkgnd_path=116.jpg
fill_color=0
bkgnd_color=16777215
preview=Wedding09.jpg
[Frame]
frame_num=2
frame0_path=62.png
frame0_pos=65,121,240,180
frame1_path=62.png
frame1_pos=357,123,240,180
[Buttons]
privbtn_path=116.png
privbtn_pos=518,514,45,21
playbtn_path=116.png
playbtn_pos=573,501,41,41
nextbtn_path=116.png
nextbtn_pos=624,515,45,21
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=525,17,1,1
text0_font_name=Times New Roman
text0_font_size=30
text0_font_color=-1
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=-8355712
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=-16777216
